import IBIZSample0002_zh_CN_Base from './ibizsample0002_zh_CN_base';

function getLocaleResource(){
    const IBIZSample0002_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0002_zh_CN_Base(), IBIZSample0002_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;